
D4Science Infrastructure - Incident #392

VRE Folder, removing users from VRE cause VRE Folder name to change badly

Jul 16, 2015 06:31 PM - Massimiliano Assante

Status: Closed Start date: Jul 16, 2015

Priority: High Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Pre-Production   

Description

e.g.

Recently updated in

<string>&lt;string&gt;&amp;lt;string&amp;gt;&amp;amp;lt;string&amp;amp;gt;&amp;amp;amp;lt;string&amp;amp;amp;gt;&amp;amp;a

mp;amp;lt;string&amp;amp;amp;amp;gt;&amp;amp;amp;amp;amp;lt;string&amp;amp;amp;amp;amp;gt;&amp;amp;amp;amp;amp;am

p;lt;string&amp;amp;amp;amp;amp;amp;gt;DocumentsWorkflow&amp;amp;amp;amp;amp;amp;lt;/string&amp;amp;amp;amp;amp;a

mp;gt;&amp;amp;amp;amp;amp;lt;/string&amp;amp;amp;amp;amp;gt;&amp;amp;amp;amp;lt;/string&amp;amp;amp;amp;gt;&amp;a

mp;amp;lt;/string&amp;amp;amp;gt;&amp;amp;lt;/string&amp;amp;gt;&amp;lt;/string&amp;gt;&lt;/string&gt;</string>

History

#1 - Jul 17, 2015 12:15 PM - Valentina Marioli

- Status changed from New to In Progress

#2 - Jul 17, 2015 12:26 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Bug fixed, it was due to a bug deserializing xml file from xstream.
